/**
 * @file
 * Events styling.
 *
 * Theme styling for the events content-type.
 */

/**
 * Events generic style
 */

.view-els-events .month-year {
    padding: 3px;
    font-size: 0.8em;
}

.view-els-events .day {
    font-size: 22px;
    line-height: 22px;
    font-family: 'Merriweather',georgia,serif;
    padding: 8px 0;
}

.view-els-events .attachment {
    margin-top: 10px;
}

body.sans-serif .view-els-events .day {
    font-family: 'Muli',Arial,sans-serif;
}

body.system-sans-serif .view-els-events .day {
    font-family: Arial,helvetica,sans-serif;
}

body.serif .view-els-events .day {
    font-family: 'Merriweather',georgia,serif;
}

body.system-serif .view-els-events .day {
    font-family: georgia,palatino,serif;
}

body.lato .view-els-events .day {
    font-family: 'Lato', georgia, serif;
}

body.roboto .view-els-events .day {
    font-family: 'Roboto', georgia, serif;
}

.view-els-events .month-year,
.view-els-events .day {
    text-align: center;
    font-weight: bold;
}


/**
 * Events list
 */

.events-list-view-pane .els-panels-row {
    position: relative;
}

    .events-list-view-pane .els-panels-col-50 {
       width: 72px;
        float: left;
    }

    .events-list-view-pane .els-panels-col-50.els-panels-col-push-right {
        width: auto;
        float: none;
        padding-left: 80px;
    }

        .events-list-view-pane div.addressfield-container-inline:after {
            display: none;
        }

        .events-list-view-pane .date-separator {
            width: 3px;
            height: 12px;
            margin: 4px auto;
            background-color: #ccc;
        }

        .events-list-view-pane .field-name-field-els-location-info {
            zoom: 1;
            filter: alpha(opacity=70);
            opacity: 0.7;
            font-style: italic;
        }

        .events-list-view-pane .field-name-node-link a {
            background: #ddd;
            padding: 4px 10px 4px 10px;
            font-size: 9px;
            display: inline-block;
            line-height: normal;
        }

        .events-list-view-pane .field-name-node-link a:hover {
            text-decoration: none;
        }

        .events-list-view-pane h2 {
            font-size: 15px;
        }

        .events-list-view-pane h3 {
            font-size: 13px;
        }

@media (max-width: 767px) {
    .events-list-view-pane .els-panels-col-50 {
        margin-top: 0;
    }
}

/**
 * Event detail page
 */

.pane-els-calendar-links-pane .item-list ul {
    margin-top: 14px;
}

.pane-els-events-event-date-pane .start-date,
.pane-els-events-event-date-pane .end-date {
    width: 59px;
}

.pane-els-events-event-date-pane .start-date,
.pane-els-events-event-date-pane .end-date,
.pane-els-events-event-date-pane .date-separator {
    float: left;
}

.pane-els-events-event-date-pane .date-separator {
    width: 12px;
    height: 3px;
    margin: 35px 4px 0 4px;
    background-color: #ccc;
}


.pane-els-calendar-links-pane ul li {
    border: none;
    padding: 0px;
}

.pane-els-calendar-links-pane a {
    display: inline-block;
    position: relative;
    padding: 3px 0 3px 33px;
}

.pane-els-calendar-links-pane a:before {
    font-size: 14px;
    line-height: 14px;
    display: block;
    padding: 5px;
    position: absolute;
    top: 0;
    left: 0;
    font-family: 'icomoon';
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;

    /* Better Font Rendering =========== */
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.pane-els-calendar-links-pane a.google:before {
    content: "\e763";
}

.pane-els-calendar-links-pane a.outlook:before {
    content: "\e799";
}

.pane-els-calendar-links-pane a.ical:before {
    content: "\e7e9";
}
